@charset "UTF-8";
@import "style.css";
@import "layout.css";
@import "responsive.css";


strong{
	font-weight:bold;
}

#tinymce{
	padding:0 0 30px;
	text-align:left;
	line-height:1.6;
}
.tinymce{
	padding:0;
	text-align:left;
	line-height:1.6;
}

#tinymce h3,
.tinymce h3{
	font-size:120%;
	font-weight:bold;
}

#tinymce p,
.tinymce p{
	padding:0;
	margin:0;
}

/*
#tinymce ul li,
.tinymce ul li{
	list-style: disc;
	margin-left:30px;
	padding-left:5px;
}
*/

#tinymce blockquote,
.tinymce blockquote{
	border:none;
}
#tinymce .mainphoto,
.tinymce .mainphoto{
	margin:0 0 20px;
}
#tinymce .newsbox_l,
.tinymce .newsbox_l{
	width:68%;
	float:left;
}
#tinymce .newsbox_r,
.tinymce .newsbox_r{
	width:30%;
	float:right;
}
#tinymce .newsbox2_l,
.tinymce .newsbox2_l{
	width:30%;
	float:left;
}
#tinymce .newsbox2_r,
.tinymce .newsbox2_r{
	width:68%;
	float:right;
}

#tinymce .newsbox_r ul li,
.tinymce .newsbox_r ul li{
	list-style:none;
	margin:0 0 10px;
}
#tinymce .date,
.tinymce .date{
	text-align:right;
}

#tinymce h2,
.tinymce h2{
	margin:0 0 10px 0;
}

#tinymce .pbox,
.tinymce .pbox{
	margin:0 0 10px 0;
}

.photoline .pbox{
	width:31%;
	float:left;
	margin:20px 1%;
}

.photoline2 .pbox{
	width:48%;
	float:left;
	margin:20px 1%;
}
.pbox .imgcap{
	text-align:center;
}


.cf:after{
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}

#tinymce .link li,
#tinymce .files li,
.tinymce .link li,
.tinymce .files li{
	list-style:none;
}

#tinymce .link li a::before,
#tinymce .files li a::before,
.tinymce .link li a::before,
.tinymce .files li a::before {
	content: url("/images/common/arw_right4.svg");
	display: inline-block;
	padding-right: 5px;
	vertical-align: 0;
	line-height: 1;
}

/*----------------------------------------
管理画面のプレビューボタン
----------------------------------------*/
#preview #previewbtn{
	position: fixed;
	top: 0;
	background-color: #820000;
	z-index: 99999999;
	width: 100%;
	z-index:999999;
	height:120px;
}
#preview #previewbtn_in{
	width: 1100px;
	margin: 0 auto;
	padding-top:10px;
}
#preview #previewbtn_in p{
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	font-size:150%;
}
#preview #wrap{
	margin-top:120px !important;
}
#preview #header{
	top:120px !important;
}
#preview .submitbtn{
	width:200px;
	font-size:120%;
}
#preview #fixed_box{
	margin-top:120px !important;
}

.tinymce .eventbox_left50,
#tinymce .eventbox_left50,
.tinymce .blogbox_left50,
#tinymce .blogbox_left50{
	width:49%;
	float:left;
}
.tinymce .eventbox_right50,
#tinymce .eventbox_right50,
.tinymce .blogbox_right50,
#tinymce .blogbox_right50{
	width:49%;
	float:right;
}

.tinymce .eventbox_left33,
#tinymce .eventbox_left33,
.tinymce .blogbox_left33,
#tinymce .blogbox_left33{
	width:32%;
	margin-left:0.5%;
	margin-right:0.5%;
	float:left;
}

.tinymce .eventbox_left25,
#tinymce .eventbox_left25,
.tinymce .blogbox_left25,
#tinymce .blogbox_left25{
	width:24%;
	margin-left:0.5%;
	margin-right:0.5%;
	float:left;
}

/* スマホ */

@media screen and (max-width: 640px) {

	#tinymce .newsbox_l,
	.tinymce .newsbox_l,
	#tinymce .newsbox2_l,
	.tinymce .newsbox2_l {
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}

	#tinymce .newsbox_r,
	.tinymce .newsbox_r,
	#tinymce .newsbox2_r,
	.tinymce .newsbox2_r {
		float: none;
		width: 100%;
	}

	#photobox p {
		text-align: center;
	}

	.tinymce .eventbox_left50,
	#tinymce .eventbox_left50,
	.tinymce .eventbox_right50,
	#tinymce .eventbox_right50,
	.tinymce .eventbox_left33,
	#tinymce .eventbox_left33,
	.tinymce .eventbox_left25,
	#tinymce .eventbox_left25,
	.tinymce .blogbox_left50,
	#tinymce .blogbox_left50,
	.tinymce .blogbox_right50,
	#tinymce .blogbox_right50,
	.tinymce .blogbox_left33,
	#tinymce .blogbox_left33,
	.tinymce .blogbox_left25,
	#tinymce .blogbox_left25{
		float: none;
		width: 100%;
		padding:0;
	}

	.tinymce .blogbox_left50,
	#tinymce .blogbox_left50{
		margin-bottom:10px;
	}

	.event_section .mail_btn a,
	.event_section .mail_btn a{
		width: 100%;
		padding: 20px 20px 20px 50px;
		background-size: 50px;
		font-size: 110%;
	}
	.event_section .contact_tel,
	.event_section .contact_tel {
		font-size: 2em;
		padding: 0 0 0 60px;
		width: 100%;
		line-height: 0.8;
		background-size: 40px;
	}
	.event_section .contact_tel span,
	.event_section .contact_tel span {
		font-size: 54%;
	}
	.event_section .contact_name,
	.event_detail_section .contact_name{
		font-size: 1.4em;
	}

	#tinymce h2,
	.tinymce h2 {
		font-size:110%;
		padding:10px 0;
	}
}